GENCAT(1)

BEZEICHNUNG
gencat - Meldungskatalog erstellen

ÜBERSICHT
gencat [OPTION …] -o AUSGABEDATEI [EINGABEDATEI …]

BESCHREIBUNG
Das Programm gencat wird im X/Open-Standard spezifiziert und die GNU-Implementierung folgt dieser Spezifikation und verarbeitet daher alle korrekt geformten Eingabedateien. Zusätzlich sind einige Erweiterungen implementiert, die dabei helfen, auf angemessenere Weise mit den catgets(3)-Funktionen zu arbeiten.

-H, --header NAME
    Erstellt C-Header-Datei NAME, die Symboldefinitionen enthält.

--new
    Verwendet keinen bestehenden Katalog, erzwingt neue Ausgabedatei.

-o, --output NAME
    Schreibt die Ausgabe in Datei NAME.

AUTOR
gencat wurde von Ulrich Drepper als Teil der GNU-C-Bibliothek geschrieben.

Diese Handbuchseite wurde von Jeff Bailey <jbailey@debian.org> geschrieben.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).